﻿img { vertical-align: top; border: 0; }
#hotpic { width: 455px; height: 358px; overflow: hidden; margin: 0 auto; }
#NewsPic { position: relative; width:455px; height:358px; overflow: hidden;}
    #NewsPic a { overflow: visible; border: 0; text-decoration: none; }
    #NewsPic .Picture { position: absolute; left: 0; top: 0; }
    #NewsPic .Nav { position: absolute; height: 20px; line-height: 19px; bottom: 0; right: 0; }
        #NewsPic .Nav span {text-indent:999em;margin:0px 4px;width:7px;height:7px;font-size: 12px; font-weight: 400; color: #FFF; float: right; display: block;text-align: center; background: #87897e; cursor: pointer; }
            #NewsPic .Nav span.Normal {color: #FFF; background: #fff; }
            #NewsPic .Nav span.Cur { background: #ff002a; color: #FFF; }
#NewsPicTxt { line-height:26px;background:#cccccc;position: relative; width: 455px; height: 64px; border: 1px; margin: 0; padding-top: 4px; text-align: center; font-family: Sans-Serif; font-weight: 700; color: #333333; font-size: 14px; }
    #NewsPicTxt a:link, #NewsPicTxt a:visited { font-size: 14px; font-weight: 700; color: #333333; text-decoration: none; }
    #NewsPicTxt a:hover { color: red; }
